python.dll

Jacek Potrymajło jacek at jacek
Thu Jul 17 14:51:13 CEST 2003


Hi,

I have a question about python installing. I try to install program which
require Python 2.2. I installed this version of python software, but when I
try to install software which use Python I have an error - incorrect version
of python.dll is installed. I'm not a python specialist but I have to use it
for this program. Answer me please if I have to set  some environment
variables for use python? I have windows XP version. I will be gratefull for
help.

regards

Jacek Potrymajło





More information about the Python-list mailing list